/* General link styles: */

a {
  color : #04688D;
  text-decoration : none;
  font-size : 11px;
  font-weight : normal;
  font-family : Verdana, Arial, Helvetica, sans-serif;}
a:hover {
  color : #04688D;
  text-decoration : underline;
  font-size : 11px;
  font-weight : normal;
  font-family : Verdana, Arial, Helvetica, sans-serif;
}
a.side {
  color : #04688D;
  text-decoration : none;
  font-size : 10px;
  font-weight : bold;
  font-family : Verdana, Arial, Helvetica, sans-serif;}
a:hover.side {
  color : #04688D;
  text-decoration : underline;
  font-size : 10px;
  font-weight : bold;
  font-family : Verdana, Arial, Helvetica, sans-serif;
}

/* CSS Navigation */

#navigation h2 {
  font-size:10px;
  font-weight:bold;
  margin:0pt;
  padding:2px;
  border-left : 3px solid #F6A504;
  margin-bottom : 1px;
}

#navigation ul {
  list-style-type:none;
  margin:0pt;
  padding:0pt;
}
* html #navigation ul li, #navigation a {
height: 1%;
}
#navigation a {
  color: #04688D;
  display:block;
  padding:2px;
  text-decoration:none;
  border-left : 3px solid #04688D;
  margin-bottom : 1px;
}
#navigation a:hover {
  background-color :blue;
  color : #fdf5e6;
  border-left : 3px solid #F6A504;
}
#navigation a:active {
  background-color: #171717;
  color : #F6A504;
  border-left : 3px solid #04688D;
}

/* Page Navigation */

.pagenav {
  padding:4px;
}
.pagenav span {
  background-color:#EEEEEE;
  border: 1px solid #827B60;
  border-top : 1px solid #FFF;
  border-left : 1px solid #FFF;
  color:#555555;
  margin:2px;
  padding:2px 4px;
  /*border:1px solid #EBF1F8;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  cursor:pointer;
  display:inline-block;
  line-height:15px;
  margin:0 2px;
  padding:6px 15px 5px;
  position:relative;*/
}
.pagenav a {
  background-color:#E7E8D6;
  border:1px solid #827B60;
  border-top : 1px solid #FFF;
  border-left : 1px solid #FFF;
  color:#555555;
  margin:2px;
  padding:2px 4px;
  text-decoration:none;
}
.pagenav a:hover {
  background-color:#F6A504;
  color:#FFFFFF;
  margin:2px;
  text-decoration:none;
}

/* Header and borders style: */

.full-header {
    /*height: 180px;
    background: url(images/snow-bg.png) repeat-y center, url(images/tmr-logo.jpg) no-repeat;
	-webkit-animation: animate-snow 9s linear infinite;
	-moz-animation: animate-snow 9s linear infinite;
	-ms-animation: animate-snow 9s linear infinite;
	animation: animate-snow 9s linear infinite;	*/
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10px;
  color : #ffd700;
  background-color : white;
  /*background-image : url(images/xside.gif);*/
  background-repeat : repeat-y;
  background-position : right 0%;
  padding : 0px;
}

@-webkit-keyframes animate-snow{
	0% { background-position: center 0, 0 0;}
	100% { background-position: center 885px, 0 0;}
}

@-moz-keyframes animate-snow{
	0% { background-position: center 0, 0 0;}
	100% { background-position: center 885px, 0 0;}
}

@-ms-keyframes animate-snow{
	0% { background-position: center 0, 0 0;}
	100% { background-position: center 885px, 0 0;}
}		

@keyframes animate-snow{
	0% { background-position: center 0, 0 0;}
	100% { background-position: center 885px, 0 0;}
}	

.sub-header {
    white-space : nowrap;
    background-color : #1574B6;
    background: rgb(125,185,232); /* Old browsers */
    background: -moz-linear-gradient(top,  rgb(125,185,232) 0%, rgb(43,138,204) 50%, rgb(0,95,162) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(125,185,232)), color-stop(50%,rgb(43,138,204)), color-stop(100%,rgb(0,95,162))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#005fa2',GradientType=0 ); /* IE6-9 */
    background-repeat : repeat-y;
    background-position : right 0%;
    padding : 0;
}

#left-border{
  width: 10px;
  background-image: url(images/b-left.gif);
  background-repeat: repeat-y;
  background-position: right;
}
#right-border{
  width: 10px;
  background-image: url(images/b-right.gif);
  background-position: right;
  background-repeat: repeat-y;
}

/* General page/body styles */

body {
  background-color: #FFFFFF;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 13px;
  color: #666666;
  padding : 0;
  margin :0;
}
img{
  border: 0px;
}
form {
  margin : 0;
}
hr {
  color: #DDD;
  background-color: #DDD;
  height: 1px;
  border : 0 none;
  margin : 2px;
}
hr.side-hr {
  color: #DDD;
  background-color: #DDD;
  height: 1px;
  border : 0 none;
  margin : 2px;
}
td {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 11px;
}
pre {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 11px;
}
.alt {
  color : #3E2F00;
}
p {
  margin-top : 0px;
}

.button {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10px;
  font-weight : bold;
  color : #F1F1F1;
 	background-color : #0B0808;
	background-image: url(images/button.gif);
	background-repeat: repeat-x;
  border : 1px solid #fff;
  border-right : 1px solid #827b60;
  border-bottom : 1px solid #827b60;
  margin-top : 4px;
  padding: 2px;
  }
.button:hover {
 color : #00ccff;
 border : 1px solid #00ccff;
}

.textbox {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10px;
  color : #111;
	background-color : #FFF;
  border : 1px solid #404040;
  border-right : 1px solid #04688D;
  border-bottom : 1px solid #04688D;
  margin : 2px 0 2px 0;
  }
.textbox:hover {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10px;
  color : #111;
	background-color : #e2f8fe;
  border : 1px solid #04688D;
  border-right : 1px solid #404040;
  border-bottom : 1px solid #404040;
  margin : 2px 0 2px 0;
}

.bbcode {
  border : 1px solid #fff;
  border-right : 1px solid #827b60;
  border-bottom : 1px solid #827b60;
  }
.bbcode:hover {
  background-color : #ffff99;
  border : 1px solid #04688D;
  border-right : 1px solid #404040;
  border-bottom : 1px solid #404040;
}

.main-body {
  font-size : 12px;
  color : #666666;
  padding: 4px;
  text-align: left;
}
.side-body {
  font-size : 10px;
  color : #666666;
  padding : 4px;
}
/* User info panel: */
#side-body-user {
  font-size : 10px;
  color : #666666;
  padding : 4px 2px;
  border : 1px solid #04688D;
  border-top : 0px;
 }
.scapmain-user {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  color : #666666;
  border : 1px solid #04688D;
  padding : 4px 0 4px 4px;
}

.main-bg {
  color : #666666;
  background-color : #FFFFFF;
  background-image : url();
  background-repeat : repeat-x;
  /*border-top : 3px solid #04688D;*/
  padding : 0px 5px;
}
.border {
  border : 0;
}

#side-left .side-border-right {display: none;}
#side-right .side-border-left {display: none;}

#side-border-left {
  color : #777;
  background-color : #FFFFFF;
  background-image : url();
  background-repeat : repeat-x;
  padding : 5px 5px 10px 5px;
  /*border-top : 3px solid #04688D;*/
  border-right : 1px solid #999999;
  width: 175px;
}
#side-border-right {
  color : #777;
  background-color : #FFFFFF;
  background-image : url();
  background-repeat : repeat-x;
  padding : 5px 5px 10px 5px;
  /*border-top : 3px solid #04688D;*/
  border-left : 1px solid #999999;
  width: 175px;
}

/* News: */

.news-category {
	border : 0;
	margin : -13px 5px 5px 5px;
	float : right;
}
.news-footer-img {
	border : 0;
	vertical-align : middle;
}

.news-sub-img{
    background-color: #258DC8;
    width: 30px;
    /*background-position : right 0%;*/
}

.news-capmain {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  color : #ffffff;
  text-transform : uppercase;
  background: linear-gradient(to right, rgba(37,141,200,1) 0%,rgba(37,141,200,0) 100%); 
  background-repeat : no-repeat;
  padding : 5px 0 5px 5px;
}

.news-footer {
  text-align: center;
  font-size : 10px;
  color : #666666;
  background-image : url(images/a_shading.gif);
  border : 1px solid #FFF;
  border-right : 1px solid #BBB;
  border-bottom : 1px solid #BBB;
  padding : 3px 4px 2px 4px;
}
a.news {
  color : #04688D;
  text-decoration : none;
  font-size : 10px;
  font-weight : bold;
  font-family : Verdana, Arial, Helvetica, sans-serif;}
a:hover.news {
  color : #04688D;
  text-decoration : underline;
  font-size : 10px;
  font-weight : bold;
  font-family : Verdana, Arial, Helvetica, sans-serif;
}
.news-poster {
  font-size : 9px;
  padding: 2px;
}

.new-subject{
    text-align: center;
    color: #336CA4;
}

.new-img{
    background: #eee;
    border-color: #eee;
    border-style: none;
    border-width: 5px;
    box-shadow: 5px 5px 15px #404040;
    display: table;
	margin-right:15px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.new-text{
    text-indent: 1.5em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
}

.nbsp{
    padding-right: 15px;
}

/* Articles: */

.art-capmain {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  color : #fdf5e6;
  text-transform : uppercase;
  background-color : #3D80B1;
  border-top : 1px solid #F1F1F1;
  border-left : 1px solid #FFF;
  border-right : 1px solid #BBB;
  border-bottom : 1px solid #BBB;
  background-image : url();
  background-repeat : repeat-y; 
  background-position : right 0%;
  padding : 0 5px 0 2px;
  }
.art-body {
  width: 100%;
  font-size : 11px;
  color : #111;
  border : 1px solid #BBB;
  border-left : 1px solid #FFF;
  border-top: 1px solid #DDD;
  border-right : 1px solid #BBB;
  padding : 4px 5px 5px 5px;
}

/* Captions */

.capmain {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  color : #666666;
  border-bottom : 1px solid #999999;
  padding : 10px 0 4px 0px;
}

.scapmain {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  color : #666666;
  border-bottom : 1px solid #999999;
  padding : 4px 0 4px 0px;
}

.scapmainx {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  color : #ff8c00;
  background-image : url(images/blocks_blue.gif);
  border-bottom : 1px solid #999999;
  padding : 4px 0 4px 0px;
}


.forum-caption {
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 13px;
  font-weight : bold;
  color : #171717;
  background-color : #DDD;
  background-image: url(images/a_shading.gif);
  border-top : 1px solid #fff;
  border-left : 1px solid #fff;
  border-right : 1px solid #fff;
  border-bottom : 1px solid #fff;
  padding : 2px 4px 2px 5px;
}

.side-label {
  color : #666666;
  border-top : 1px solid #999999;
  border-bottom : 1px solid #999999;
  padding : 2px 4px 2px 0px;
  margin-top : 3px;
  margin-bottom : 3px;
}

/* Table properties */

.center {
	margin : 0 auto;
}
.tbl-border {
  border : 1px solid #999999;
  color : #111;
  background-color : #ffffff;
}
.tbl {
  font-size : 11px;
  color :#666666;
  padding : 2px;  
}
.tbl1 {
  font-size : 11px;
  color : #666666;  
  padding : 4px;  
}
.tbl2 {
  font-size : 11px;
  color : #666666;
  background-color : #FFFFFF;
  padding : 4px;  
}

.tbl3 {
  border-bottom: 1px solid #999999;
}

.tbl4 {
  border-right: 1px solid #999999;
}

.tbl5 {
  background: #F5F5F5;
}

.quote {
  font-size : 11px;
  color : #666666;
  padding : 4px 4px 4px 16px;
  margin : 10px;
  border-top : 1px solid #999999;
  border-left : 1px solid #999999;
  border-right : 1px solid #999999;
  border-bottom : 1px solid #999999;
  background-image : url(images/quote_bg.jpg);
  background-repeat : repeat-y;
  background-position : left 0%;
}
.poll {
  height : 10px;
  background-color : #e8e8f1;
  border-top : 1px solid #a8b3ca;
  border-left : 1px solid #a8b3ca;
  border-right : 1px solid #fff;
  border-bottom : 1px solid #fff;
}
.comment-name {
  font-weight : bold;
  color : #666666;
}

/* Shoutbox */

.shoutboxname {
  font-weight : bold;
  color : #666666;
}
.shoutbox {
  color : #666666;
}
.shoutboxdate {
  font-size : 10px;
  color : #666666;
}
.small {
  font-size : 11px;
  font-weight : normal;
  color : #666666;
}
.small2 {
  font-size : 10px;
  font-weight : normal;
  color : #666666;
}
.side-small {
  font-size : 10px;
  font-weight : normal;
  color : #666666;
  padding : 2px;
}

/* Footer Styles: */

.footer {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10px;
  color : #7f7f7f;
  background-color : blue;
  border-top : 0 solid #999999;
  padding : 5px;
}
.bottom {
  height : 16px;
  background-color : #f1f1f1;
  background-image : url(images/bottom.gif);
  background-repeat : repeat-x;
}

/* Messages: */

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	text-align: center;
	color: #006087;
	background-color: #f6f6f6;
	border: 2px solid #006087;
	padding: 3px 4px 5px 4px;
	margin: 5px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#modernbricksmenu{
    font:normal 12px 'Trebuchet MS',Trebuchet,Arial,Sans-Serif;
    text-transform:uppercase;
	float:left;
    overflow:hidden; 
    position:relative;
	width:100%; /* Fixed width. Measure it manually */	      
}

#modernbricksmenu ul{
    text-align:center;  
    padding: 0;
    margin:0 auto;
    list-style: none;
    position:relative;
}

#modernbricksmenu li{
  display: inline;
  margin: 0 auto;  
}

#modernbricksmenu a{
  float: left;
  display: block;
  color: white; 
  padding: 10px 15px;
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  text-decoration: none;
  letter-spacing: 1px;
  background-color: #1574B6; /*Default menu color*/
  background: rgb(125,185,232); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(125,185,232) 0%, rgb(43,138,204) 50%, rgb(0,95,162) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(125,185,232)), color-stop(50%,rgb(43,138,204)), color-stop(100%,rgb(0,95,162))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#005fa2',GradientType=0 ); /* IE6-9 */

  /*border-bottom: 1px solid transparent;  To fool crappy IE */
  border-right: 1px solid #3D80B1;
  border-bottom: 2px solid #1574B6;
}

#modernbricksmenu a:hover{
    /*background-color: #1E9CDB; Menu hover bgcolor*/
  border-bottom: 2px solid #FF0033;
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  text-decoration: none;
}

#modernbricksmenu #current a{ /*currently selected tab*/
  background-color: #D25A0B; /*Brown color theme*/ 
  border-color: #D25A0B; /*Brown color theme*/ 
  font-family : Helvetica, Arial, Verdana, sans-serif;
  font-size : 11px;
  font-weight : bold;
  text-decoration: none;
}

/* */
#switcher {
	float: right;
	padding-right: 5px;
    padding-top: 5px;
}
#swi {
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size : 10px;
   color : #6869ff;
   background-color : white;
   /*background-image : url(images/xside.gif);*/
	background-repeat : repeat-y;
   background-position : right 0%;
   padding : 0px;
	float: right;
	padding-right: 5px;
	
}
#swi a{
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size : 10px;
   color : #6869ff;
	
}

/*New CSS Menyu*/

#rolling-nav {
  font:normal 12px 'Trebuchet MS',Trebuchet,Arial,Sans-Serif;
  color:white;
  text-transform:uppercase;
	/* outline:1px solid; */
	width:100%; /* Fixed width. Measure it manually */
	margin:0px auto;
}

#rolling-nav ul {
  height:50px;
  margin:0px 0px;
  padding:0px 0px;  
}

#rolling-nav li {
  float:left;
  display:inline;
  list-style:none;
  margin:0px 0px;
  padding:0px 0px;
}

#rolling-nav a,
#rolling-nav a:before {
  display:block;
  margin:0px 0px;
  padding:0px 30px;
  line-height:50px;
  color:white;
  text-decoration:none;
  background-color:#900;
  background: -moz-linear-gradient(top,  rgb(125,185,232) 0%, rgb(43,138,204) 50%, rgb(0,95,162) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(125,185,232)), color-stop(50%,rgb(43,138,204)), color-stop(100%,rgb(0,95,162))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(125,185,232) 0%,rgb(43,138,204) 50%,rgb(0,95,162) 100%); /* W3C */
  -webkit-box-shadow:inset 0px 1px 0px rgba(255,255,255,0.1);
  -moz-box-shadow:inset 0px 1px 0px rgba(255,255,255,0.1);
  box-shadow:inset 0px 1px 0px rgba(255,255,255,0.1);
  position:relative;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -ms-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}

#rolling-nav a:before {
  content:attr(data-clone);
  position:absolute;
  top:100%;
	right:0px;
  left:0px;
  display:block;
  background-color:white;
  background-image:-webkit-linear-gradient(top, #ddd, white);
  background-image:-moz-linear-gradient(top, #ddd, white);
  background-image:-ms-linear-gradient(top, #ddd, white);
  background-image:-o-linear-gradient(top, #ddd, white);
  background-image:linear-gradient(top, #ddd, white);
  border-top:2px solid rgba(0,0,0,0.2);
  color:#333;
}

#rolling-nav a:hover {
  margin-top:-50px;
  margin-bottom:1px;
}

/*CSS*/
.arrowlistmenu{
width: 185px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 11px Arial;
color: white;
background: black url(images/titlebar.png) repeat-x center left;
margin-bottom: -9px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 5px 0px 5px 8px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(images/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 23;
padding: 0;
margin-bottom: 10px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
background: lightblue !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: lightgreen !important;
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #F3F3F3;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background: lightblue;
}

.button-dod{
    background:url('/images/b_blue.png');
    width:200px;
    height:50px; 
    overflow:hidden; 
    margin:0;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
}

.button-dod a{
    color:#FFF; 
    font-size:18px; 
    font-family:Arial; 
    display:block; 
    padding:14px; 
    text-decoration:none; 
    text-align:left; 
    font-weight:normal; 
    margin:0;
}